﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <link href="~/Content/navbar.css" rel="stylesheet" />
    <link href="~/Content/foot.css" rel="stylesheet" />
</head>
<body>
    @{
        Html.RenderPartial("_Navbar");
    }
    <div class="container body-content">

    </div>
    @RenderBody()
    <hr />
    @{
        Html.RenderPartial("_Footer");
    }
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
